.flex_column.av-3b0sqwl-d64fa857f2fdf2968c9ec2ce314d3760{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-section.av-2q5oa45-9362c8fcd3a822e8f059f3c91160395e{
background-repeat:no-repeat;
background-image:url(https://medmovie.com/_uploads/PAR1_Inhibitors_v5-01524_bg_v3.jpg);
background-position:50% 50%;
background-attachment:scroll;
}

#top .hr.hr-invisible.av-5wqixh-25ca0ca35e9980567724f959442013ec{
height:30px;
}

.flex_column.av-1cqghx1-1261a8dea208fa3d7eb4cbf2bd6db234{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

